CREATE TABLE testfldb.Testlist(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE testfldb.Form_d(id BIGINT NOT NULL AUTO_INCREMENT, onetoone VARCHAR(400), namek VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE testfldb.Child(id BIGINT NOT NULL AUTO_INCREMENT, namell VARCHAR(400),  PRIMARY KEY (id));

